@media screen and (min-width:240px) and (max-width:1279px) {
body { -webkit-text-size-adjust: none;}
input, textarea, button, select { appearance: none; -moz-appearance: none; -webkit-appearance: none; }
input[type="radio"] { appearance: radio; -moz-appearance: radio; -webkit-appearance: radio; }
input[type="checkbox"] { appearance: checkbox; -moz-appearance: checkbox; -webkit-appearance: checkbox; }
select { background-image: url(../images/select-arr.png); background-repeat: no-repeat; background-position: right center; }
}

@media screen and (min-width:1600px) and (max-width:2500px) { 
body { padding-bottom: 0; } 
}
@media screen and (min-width:1366px) and (max-width:1600px) { 
body { padding-bottom: 0; } 
}

@media screen and (min-width:1024px) and (max-width:1279px) {
body { padding-bottom: 0; }
.thank-you-data p {padding: 0;} 
}
@media screen and (min-width:768px) and (max-width:1023px) {
body { padding-bottom: 0; } 
.thank-you-data p {padding: 0;}

}

@media screen and (min-width:200px) and (max-width:767px) {
body { padding-bottom: 0; } 
/*.thank-you-section {height: 100%;display: block;}*/
.thank-you-txt {padding: 30px 0;}
.thank-you-data {padding: 30px 15px;}
.thank-you-data h3 { font-size: 30px; }
.thank-you-data p { padding: 0;line-height: 26px; font-size: 16px;}
.thank-you-data span {font-size: 14px;}
.social-icn { margin-top: 20px; }
}

@media screen and (min-width:568px) and (max-width:767px) {
	/*.thank-you-section {
		height: 100%;
    	display: block;
	}*/
}